import React from 'react';
export default function ThumbDown(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M45-328v-171l148-341h495v512L410-40l-58-46 52-242zm583-452H231L105-481v93h373l-53 249 203-214zm0 427v-427zm60 25v-60h133v-392H688v-60h193v512z" })));
}
